/** 订单、注册、文章等流程样式表 **/

body{margin:0;font:12px/1.7 Arial,"宋体"; background: #fff;color:#2b2b2b;}
form,ul,li,ol,li,dl,dt,dd,img,p,h1,h2,h3,h4,h5,h6,td,th,table,tr,tbody{margin:0;padding:0; border:0;list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

/*clearfix*/
.clearfix{*zoom:1;}
.clearfix:after{content:'\20 ';display:block;height:0;clear:both;}

.core_maincolor {background:#e00000;}
.core_blank8 {height:8px;overflow:hidden;clear:both;}
.core_blank16 {height:16px;overflow:hidden;clear:both;}
.core_blank32 {height:32px;overflow:hidden;clear:both;}

/*footer*/
.core_footer { clear:both;color:#999;font-size:12px;line-height:26px;margin:10px auto 6px;padding-top:4px;text-align:center; width:980px; overflow:hidden; border-top:1px solid #9CA7BD;}
.core_footer a{ color:#999;}
.core_footer a:hover{ color:#e00000;}
.core_footer a:visited{ color:#999;}
.core_layout{width:980px;margin:0 auto;position:relative;}
.core_logoare {margin-top:10px;padding-bottom:10px;background:url(../../images/core/Process/top-bg.gif) repeat-x left bottom;overflow:hidden;}


/*购物车流程*/
.core_cartform {width:900px; }
.core_cartform a {color:#e00000}
.core_cartform .cor_cartbtn{background:url(../../images/core/Process/btn_bg_1.gif) no-repeat;width:120px;height:27px;border:0;color:white;font-size:14px;font-weight:700;}
.core_cartform .core_carthuohao {margin-bottom:20px;}
.core_cartdetile{ float:left; border-top:2px solid #A80E04;}
.core_cartdetile th { background:#f2f2f2; border-bottom:1px solid #ccc; line-height:30px; font-weight:normal; color:#444444;}
.core_cartdetile td { height:88px; border-bottom:1px solid #ddd; }
.core_cartdetile tr{ background:#FFFDEE;}
.core_cartdetile td img{ border:1px solid #cccccc;}
.core_buynumber {overflow:hidden;margin:auto;width:71px;}
.core_buynumber input {display:block;float:left;height:18px; margin-right:1px;}
.core_updatebtn {display:block;float:left;}
.core_cartform .core_cartcount {overflow:hidden;line-height:30px;text-align:right;}
.core_cartform .core_cartcount br {line-height:5px;}
.core_cartform .core_giftstitle {font-size:14px;font-weight:700; color:#b90000;padding-top:14px;padding-bottom:5px;text-align:left;border-bottom:1px solid #d7d7d7;margin-bottom:10px;}
.core_gifts_tab{ border:1px solid #e1e1e1; padding:20px;}
.core_gifts_bline{ height:1px; background:#e9e9e9; overflow:hidden;}
.core_gifts_jiesuan{ width:1002px ;color:#333333;}
.core_giftlist_name{ line-height:18px;}
.core_giftlist_price{ height:24px; line-height:24px;}
.core_giftlist_price b{ color:#FF0000; margin-right:10px;}
.core_giftlist_price span{ color:#3468CD;}
.core_giftlist_sub{}
.core_gifts_list{ margin-top:5px;}

.clear_buycart{ float:left; margin-right:520px; }
.jiesuan_buycartinfo{  float:right; color:#777;}
.jiesuan_buycartinfo span{ }
.core_cartform .core_giftslist {margin-bottom:10px;}
.core_cartform .core_gifimg {}
.core_cartform .core_giftprice {color:#333; font-size:12px;}
.core_cartform .core_giftprice2 {color:#333;}
.core_cartform .core_giftprice2 a,.core_cartform .core_giftprice3 a{ color:#3366cc; margin-right:10px;}
.core_cartform .core_giftprice3 {color:#e00000; font-size:24px; font-weight:700;font-family: "Microsoft YaHei", "微软雅黑", "黑体","宋体";}
.core_buy_cartsub img{ margin-left:5px; margin-bottom:5px;}
.core_buy_cartsub{ margin-top:15px;}
.core_buy_cartsub a{}
.core_cartname {position:relative;}
.core_cartname .core_cartmessage {position:absolute;top:12px;left:163px;font-size:12px;font-weight:normal;}
.core_cartform .core_cartbtn {text-align:right;overflow:hidden;}

.PaymentListStyle {margin-bottom:10px;}
.PaymentListStyle th {background:#ffcc6d;line-height:25px;padding:2px 2px 2px 20px;text-align:left;font-weight:normal;}
.PaymentListStyle td { line-height:20px; text-align:left; padding:2px 2px 2px 20px; color:#888888;}

/**********************/
.core_layout_logo{ width:980px;overflow:hidden;}
.cart_top_info{width:980px;overflow:hidden; clear:both; margin-top:5px;}
.cart_top_info1{ color:#676767; margin-right:10px; float:right;line-height:23px;}
.cart_top_info1 a{ color:#676767;}
.cart_top_info1 .login_logout,.cart_top_info1 .login_logout a{color:#ff0000;}
.cart_top_info1 .color_red1{ color:#FF0000; font-weight:700;}
.cart_top_info1 img{ width:120px; vertical-align:middle;}
.cart_top_info2,.cart_top_info2 a{ color:#0066cc; float:right; width:80px; text-align:right; line-height:23px;}
.core_form2{ width:1002px; overflow:hidden; }
.core_sku_tab{ border:1px solid #ffbdbd;color:#333333; height:22px; line-height:22px; background:#ffe6e6;}
.core_sku_tab span{ color:#e00000; margin-left:10px;}
.core_sku_input{ border:1px solid #d6d7d1; width:198px; height:18px; padding:2px; line-height:18px;}
.core_sku_submit{ border:0px; width:100px; height:24px; line-height:26px; cursor:pointer; padding:0px; text-align:center; color:#FFFFFF; font-size:12px; background:#e00000;}

/*确认订单*/
.core_shippingmodetable {margin-bottom:10px;}
.core_shippingmodetable th {background:#ffcc6d;line-height:25px;padding:2px 2px 2px 20px;text-align:left;font-weight:normal; color:#333333;}
.core_shippingmodetable td { line-height:20px; text-align:left; padding:2px 2px 2px 20px; color:#888888;}
.core_orderdetile{}
.core_orderdetile th {background:#ffcc6d; color:#333333;line-height:25px;padding:2px 2px 2px 20px;text-align:left;font-weight:normal;}
.core_orderdetile td { line-height:20px; vertical-align:top; text-align:left; padding:8px 2px 2px 20px; color:#656565;}
.core_order_info_addressc2 ul li {height:35px;}
.core_order_info_addressc2 span.itemname {display:block;float:left;width:70px;font-size:12px;height:24px;line-height:24px;}
.core_order_info_addressc2 span.iteminput {display:block;float:left;line-height:20px;} 
.core_order_info_addressc2 span.validateimg {display:block;float:left;padding-left:10px;}
.core_order_info_addressc2 input.textform {height:25px;border:1px solid #c7c7c7;background:url(../../images/core/Process/inputbg.png) repeat-x left top;width:208px;line-height:20px;padding-left:5px;font-size:12px;}
.core_order_info_addressc2 input.validatetext {width:80px;}
.core_order_info_addressc2 span.validate {display:block;float:left;width:250px;overflow:hidden;height:28px;margin-left:8px;}
.core_order_info_addressc2 span.validate br {display:none}
.core_cartWeight{ text-align:right;}
.core_order_info_tab{ border:1px solid #DCDFE6; padding:16px; color:#646464;}
.core_order_info_tab  h3{ color:#656565; font-size:14px; font-weight:700; margin-bottom:10px;}
.core_order_info_address { background:#fffbea; padding:5px 30px 15px;}
.core_order_info_addressc{}
.core_order_info_addressc2{ padding-left:15px; padding-top:15px;}
.submit_dashline2{ background:url(../../images/core/process/submit_dashline2.jpg) repeat-x bottom; padding-bottom:5px;}
.submit_part3{ padding-top:5px; overflow:hidden;}
.submit_part3_l{ float:left; width:537px; overflow:hidden;} 
.submit_part3_r{ float:right; width:380px; overflow:hidden;} 
.submit_part3_linfo1{ line-height:30px; font-weight:700;}
.submit_part3_linfo1 .input_1{ border:1px solid #ccc;}
.submit_part3_linfo2{ padding-left:8px; margin-top:12px;}
.youhui_btn_sub{ width:79px; height:22px; background:url(../../images/core/process/submit_order_55.jpg) no-repeat; color:#666; border:0px; font-size:12px; cursor:pointer; line-height:22px;}
.youhui_btn_input{ border: 1px solid #B8BFD1; width:100px; padding:0px 2px; height:18px; line-height:18px;}
.color_A30,.color_A30 a{ color:#e00000;}
.color_FE0,.color_FE0 a{ color:#FE0000;}
.color_36c,.color_36c a{ color:#333;}
.color_F60,.color_F60 a{ color:#e00000;}
.color_83,.color_83 a{ color:#838383;}
.color_3,.color_3 a{ color:#333333;}
.color_8{ color:#888;}
.color_3 a:hover{color:#bd0a01;text-decoration:underline;}
.color_746919{ color:#333;}
.font14{ font-size:14px;}
.font12{ font-size:12px;}
.color_4_line_b,.color_4_line_b a{ color:#444444; text-decoration:underline;}
b{ font-weight:bold;}
.core_order_tab_sub{ padding-left:380px; text-align:center;}
.core_order_message_area{ width:286px; height:38px; border:1px solid #ccc; background:#FAFAFA;}
.core_orderbutton {background:url(../../images/general/qrtj.gif) no-repeat;width:117px;height:40px;border:0;color:white;font-size:14px;font-weight:700; vertical-align:middle; margin-left:10px; cursor:pointer;}

.core_orderpay{ border:5px solid #eee; width:670px; margin:0 auto; padding:10px 18px;}
.core_orderpay h2{ color:#2D2D2D; font-size:14px; font-weight:700; }
.core_orderpay_c{ line-height:31px; font-size:14px; color:#616161; margin-top:9px;}

/*全部分类*/
.allcategorylist {overflow:hidden;}
.allcategorylist br {display:none;}
.allcategorylist .categorybox {overflow:hidden;}
.allcategorylist .categorylistfirst {height:20px;font-size:14px;font-weight:700;}
.allcategorylist .categorylistfirst h2 {font-size:14px;display:block;line-height:20px;border-left:solid #e00000 4px;padding-left:10px;font-weight:bold;}
.allcategorylist .categorylistfirst h2 a{ color:#e00000;}
.allcategorylist .categorylistsecond {padding:7px;margin-bottom:5px;padding-left:0; font-family:"宋体"; color:#ddd; margin-bottom:20px; border-bottom:1px #ddd dotted; width:960px;}
.allcategorylist .categorylistsecond a {margin:0 4px; color:#333;}

/*帮助，文章，公告*/

.core_form .core_formleft {_width:590px;}
.core_form .core_formleft a{ text-decoration:none;}
.core_form .core_formleft a:hover{ color:#e00000;}
.core_form .core_formleft,.core_formright {float:left;overflow:hidden;_height:1%;}
.core_form {border:1px solid #eee;width:978px;margin:auto;overflow:hidden;background:url(../images/regbg.gif) no-repeat right bottom;padding-bottom:15px;}
.core_form .core_formname {font-weight:700;display:block;width:980px;margin:auto;font-size:14px;color:#3E3E3E;height:45px; position:relative; padding-left:20px; background:#f9f9f9; border-bottom:1px #f3f3f3 solid;}
.core_form .core_formname h2 {font-weight:bold; line-height:46px;}
.core_form .core_formname a {color:#e00000;}
.core_form .core_formname a.core_toplink {right:20px;position:absolute;padding-left:21px;color:#3f3f3f;line-height:24px;top:12px;color:#e00000;}
.core_form .core_newform {width:950px;padding-left:20px;}


.core_artformleft {width:960px!important;}
.core_artleft {width:120px;overflow:hidden;float:left; margin-right:20px;}
.core_artleft a{ color:#767676;}
.core_artleft table td {height:32px;font-size:14px;  width:120px; border-bottom:1px solid #f2f2f2;}
.core_artright {float:left;height:auto;}
.core_articlelist { width:768px;}
.core_articlelist th {height:32px;background:#fff; color:#666;border-bottom:1px solid #eee;font-size:12px; padding-left:20px;}
.core_articlelist td{ font-family:"宋体"; color:#aaa;} 
.core_articlelist .core_arttitle {width:600px;height:30px;  background:url(../../images/core/process/article_dashed.jpg) repeat-x bottom;}
.core_articlelist .core_arttitle a{color:#555555; line-height:32px;}
.core_articlelist .core_arttitle a:hover{ color:#e00;}
.core_articlelist .core_arttime{ color:#888888;background:url(../../images/core/process/article_dashed.jpg) repeat-x bottom;font-family:Arial, Helvetica, sans-serif}

.core_artright2 {width:820px;overflow:hidden;}
.contentabstract {line-height:18px;display:block;overflow:hieen;padding:5px; margin-bottom:10px;padding-left:10px; height:22px; border-bottom:1px solid #eee;}
.core_releasetime {font-weight:normal;font-size:12px;margin-left:20px;}

.core_afficheslist {width:900px;}
.core_afficheslist th {height:30px;background:#f8f8f8;border-bottom:2px solid #ccc;font-size:14px; padding-left:20px;}
.core_afficheslist td{ padding-left:20px; color:#888888;}
.core_afficheslist td a{color:#555555;}
.core_affichetitle {width:650px;height:30px;font-size:12px;background:url(../../images/core/process/article_dashed.jpg) repeat-x bottom;}
.core_affichetime {background:url(../../images/core/process/article_dashed.jpg) repeat-x bottom;}
.core_pagedetails_c{text-align:justify;text-justify:inter-ideograph; width:750px; padding:5px 10px;}
.core_notice_details_c{text-align:justify;text-justify:inter-ideograph; }
.core_pagedetails_next{clear:both; height:30px; line-height:30px; border-top:1px #eee solid; padding-top:15px;}
.core_pagedetails_next a{ margin-right:20px; color:#e00000; }

.core_pagenumber {clear:both;margin-left:160px;height:30px; padding-top:10px;}
.pagerform a {padding:4px 9px; margin-right:5px;}
.pagerform input{ border:1px solid #ccc; margin-right:2px;}
.pagerform a:hover {background:#e9e9e9;color:#990000; text-decoration:none;}
.page-cur {border:1px solid #4e4e4e;color:#fff;font-weight:700;padding:4px 9px;margin-right:5px;} /*当前页*/
.page-next {} /*下一页*/
.page-prev {} /*上一页*/
.page-skip {} /*共多少页*/
.page-skip .text {margin:0 8px;}

.votefacebg div {background:url(../../images/core/Process/vote.gif) repeat-x;}
.core_PromotesCategory ul li {height:30px!important;font-size:14px;}
.articlelist {width:780px;}
.articlelist th {height:30px;background:#f8f8f8;border-bottom:2px solid #ccc;font-size:14px;text-align:left;}
.articlelist .core_Promotestitle {height:30px;font-size:14px;}

.leavements {border-bottom:1px dotted #AFAFB0;padding:0 2px 10px;width:890px;}
.leavements .leavementtitle {clear:both;overflow:hidden;}
.leavements .leavementtitle span {display:block;float:left;color:#1E50A2;}
.leavements .leavementtitle span.time {color:#666;float:right;}
.leavements .leaveintor {font-size:14px;color:#2B2B2B;}
.leavements .replaytiem {font-size:10px;line-height:12px;}
.leavements .admin {color:#1E50A2;}
.leavements .replayments {border:1px solid #ccc;background:#FFFFEE;padding:0px 10px 10px;}
.leavements .replaybox {padding:3px 0;}

.core_leavemessage {padding-top:10px;padding-left:60px;}
.core_leavemessage li {float:left; margin-right:5px;}


/*登录或注册*/
.core_form .core_formleft {_width:590px;}
.core_form .core_formleft a{ text-decoration:none;}
.core_form .core_formleft a:hover{ color:#ed145b;}
.core_form .core_formleft,.core_formright {float:left;overflow:hidden;_height:1%;}
.core_form {border:1px solid #eee;width:1000px;margin:auto;overflow:hidden;background:url(../images/regbg.gif) no-repeat right bottom;padding-bottom:30px;}
.core_form .core_formname {font-weight:700;display:block;width:980px;margin:auto;font-size:14px;color:#3E3E3E;height:45px; position:relative; padding-left:20px; background:#f9f9f9; border-bottom:1px #f3f3f3 solid;}
.core_form .core_formname h2 {font-weight:bold; line-height:46px;}
.core_form .core_formname a {color:#ed145b;}
.core_form .core_formname a.core_toplink {right:20px;position:absolute;padding-left:21px;color:#3f3f3f;line-height:24px;top:12px;color:#ed145b;}
.core_form .core_newform {width:950px;padding-left:20px;}
.core_form .core_newform ul li {height:40px;}
.core_form .core_newform .core_notice_details_c ul li {height:auto;}
.core_form .core_newform .core_pagedetails_c ul li {height:auto;}
.core_form .core_newform span.itemname {display:block;float:left;width:70px;font-size:14px;height:24px;line-height:24px;}
.core_form .core_newform span.iteminput {display:block;float:left;line-height:24px;} 
.core_form .core_newform span.validateimg {display:block;float:left;padding-left:10px;}
.core_form .core_newform input.textform {height:24px;border:1px solid #c7c7c7;background:url(../../images/core/Process/inputbg.png) repeat-x left;width:208px;line-height:24px;padding-left:5px;font-size:14px;}
.core_form .core_newform input.validatetext {width:80px;}
.core_form .core_newform span.validate {display:block;float:left;width:270px;overflow:hidden;height:28px;margin-left:8px;}
.regbutton {background:url(../../images/core/Process/btn_bg_2.gif) no-repeat;width:100px;height:40px;border:0;color:white;font-size:18px; cursor:pointer; line-height:37px;}
.core_form .core_formright {border-left:1px dotted #ddd;padding-left:30px;font-size:12px;color:#3E3E3E;height:210px;width:320px}
.core_form .core_formright h2 {font-size:12px;margin-bottom:9px;line-height:21px;}
.core_form .core_formright .loginlink a {display:block;margin-bottom:10px;background:url(../../images/core/Process/reg_bg.gif) no-repeat;width:100px;height:28px;text-decoration:none;font-size:12px;color:#555;text-align:center;line-height:30px;}
.core_form .core_newform span.validate br {display:none}
.core_form .core_newform select {padding:3px\9;max-width:138px;padding:5px;}
.core_forgetpasstxt {padding-left:10px;}
.forgotvalidate {float:left;clear:both;}
/*验证*/
.msgError{background:#FFF4F6 url(../../images/validate_error.gif) left 2px no-repeat; display:block;float:left;padding-left:25px;margin-left:0px;border:1px solid #FFCED7;padding-bottom:0px;color:#333230;line-height:24px; padding-right:10px;}
.msgNormal{display:none;}
.msgError br{display:none;}
.msgOnFocus{display:none;}
.msgOK {background:url(../../images/success.gif) left 2px no-repeat;display:block;float:left;line-height:24px;padding-left:15px;width:20px;height:24px;overflow:hidden; text-indent:100px;}
.msgAjaxing{background:#E9FFEB url(../../images/spinner.gif) no-repeat 3px 3px; padding-left:25px;padding-top:5px;padding-bottom:3px;} 
.MessageError {line-height:24px;display:block;background:#FFF4F6 url(../../images/validate_error.gif) left 2px no-repeat; display:block;float:left; width:200px;_width:225px;border:1px solid #FFCED7;padding-bottom:2px;color:#333230;padding-top:3px\9;}
.MessageError img {display:none;}
.MessageError td {padding-left:10px;}

.f_pric{ font-family:Tahoma; color:#e00000; font-weight:bold;}
.f_tahoma{ font-family:Tahoma; }
